Subject: Ticket Assigned - Re: Your order has been cancelled
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 09 Nov 2019 08:57:54 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order has been cancelled dear sir why u cancel the my order.what was the reason that u canceled the
order?
dear sir which time I ordered that time 2 pcs was left.ok and then I order
and I also paid the payment my credit card.
but after that I recived the socking mail that your order is cancelled now
and your payment was recived you after 15 days.
so dear sir baby shop is not a small or mini shop where you do like so that.
if you have no more the stock then why you deduct the payment in my
card?and why you did not the remove the stock option.
so sir tell me what is the benifit you give me.you deduct my amount and
other hand I did not recived the any thing from you.this is my loss.
I don't want the amount.i want the my order which you was the cancel.
I need that.i attach the two screen shot.so I need my order not my money
back which i get after 15 days.ok sir
so send me my order.
I am waiting for your reply thanks.

On Wed, 6 Nov 2019, 22:43 Babyshop, <[email-masked]> wrote:

> Order number 9759588002.
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> We're sorry, we've had to cancel your order.
> Hi MUHAMMAD AAMIR, your order number 9759588002
> <https://www.babyshopstores.com/ae/en/my-account/order/9759588002?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> has been cancelled. Your refund is on its way and you should receive it in
> no later than 15 days, depending on your bank.
>
> If you've paid all or part of your order using Shukrans or vouchers, you
> can find your refund information below these orders.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.babyshopstores.com/ae/en/p/157862222?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Juniors Flute Baby Swing
> Color: Pink
> Quantity: 1 AED 139
>
> Subtotal: * AED 139*
> Standard ground shipping:
> BabyShop Standard Ground Shipping:
>
>
>
>
> * AED 10 FREE *
> *Total* *AED 149*
> The Shukrans you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/236482